2020-10-27 01:51 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002102IK+[WHDLoad Installs Games] slavepublic2016-06-27 18:35
ReporterWepl 
Assigned ToStingRayProject InfoIK+ (Archer MacLean)
http://www.whdload.de/games/IK+.html
 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
Summary0002102: bonus round ik+ logo
DescriptionDate: Sun, 13 Aug 2006 19:49:13 +0200
From: Ralf Stützer
To: Wepl
Subject: IK+ Grafikbug im Original

Auf dem EAB wird gerade diskutiert ob in der origalen IK+ Version Grafikbugs
zu finden sind. Ich habe leider keinen echten Amiga mehr. Aber es sieht ganz
danach aus. Wenn wann in der ersten Bonusrunde "B" drückt erscheint ja das
"IK+" Logo groß auf dem Schild des weißen Kämpfers. Ich dachte du schaust
dir das mal selbst an, du hast ja einen WHDLoad install für das Spiel
geschrieben. Kann man das irgendwie fixen?

http://eab.abime.net/showthread.php?t=24975
TagsNo tags attached.
MachineA1200
CPU68020
CPUSpeed50
ChipSetAGA
GFXCardNone
ChipMem2 MB
FastMem0 MB
WorkbenchOS 3.0
KickROM40 - Kick 3.1
KickSoftNone
WHDLoad16.9
imported
Attached Files

-Relationships
+Relationships

-Notes

note ~0005027

StingRay (developer)

Fixed in v1.6.
+Notes

-Issue History
Date Modified Username Field Change
2009-06-22 22:28 Wepl New Issue
2009-06-22 22:28 Wepl Machine => A1200
2009-06-22 22:28 Wepl CPU => 68020
2009-06-22 22:28 Wepl CPUSpeed => 50
2009-06-22 22:28 Wepl ChipSet => AGA
2009-06-22 22:28 Wepl GFXCard => None
2009-06-22 22:28 Wepl ChipMem => 2 MB
2009-06-22 22:28 Wepl FastMem => 0 MB
2009-06-22 22:28 Wepl Workbench => OS 3.0
2009-06-22 22:28 Wepl KickROM => 40 - Kick 3.1
2009-06-22 22:28 Wepl KickSoft => None
2009-06-22 22:28 Wepl WHDLoad => 16.9
2009-06-22 23:59 Wepl Assigned To => Wepl
2009-06-22 23:59 Wepl Status new => assigned
2016-06-27 18:34 StingRay Note Added: 0005027
2016-06-27 18:35 StingRay Status assigned => resolved
2016-06-27 18:35 StingRay Resolution open => fixed
2016-06-27 18:35 StingRay Assigned To Wepl => StingRay
+Issue History